<ICA lang="CS">
  <Setups productcode="ICA.productcode">

    <Msi productcode="{28F8F8F0-C278-454A-9507-46B344AAD188}" file="Painter\Setup.msi" progresstext="Str.ProgressText.Common" cmdline="ICA_ALL_PUBLIC" managed="1">
      <Dbm productcode="{5B51BB5F-4E7C-4275-A653-E98534E9C1D2}" file="ICA.msi" progresstext="Str.ProgressText.Common" adminsupport="0" comment="all Dbm nodes need to be in the same folder as their parent Msi node, otherwise you can not support admin installs - this one is listed under a Msi node for admin installs only" />
      <Dbm productcode="{B369483E-0728-405C-8F8C-3427B263B01F}" file="Painter\Content.msi" progresstext="Str.ProgressText.Common" />
      <Dbm productcode="{840BF2FE-033D-437C-89D1-AAA206BA13B6}" file="Painter\CS.msi" progresstext="Str.ProgressText.Common" />
      <Dbm productcode="{7EC69F77-5494-4E1F-8BC6-956DAA5A91F2}" file="Painter\IPM.msi" progresstext="Str.ProgressText.Common" cmdline="PCUURLLANG=&quot;[PROD_LANG]&quot; PROD_LANG=&quot;[PROD_LANG]&quot; SETUP_LANG=&quot;[SETUP_LANG]&quot; PCUSOURCEID=&quot;[PCUSOURCEID]&quot; ALLOW_PRODUCTUPDATES=&quot;[ALLOW_PRODUCTUPDATES]&quot; SERIALNUMBER=&quot;[SERIALNUMBER]&quot; USERNAME=&quot;[USERNAME]&quot; SHOW_EULA=[AcceptLicense] SKU=[SKU]"/>
     <Dbm productcode="{1AED4ABF-0852-4B3F-9F87-00CF88F25CE0}" file="Painter\IconHandler 32 bit.msi" progresstext="Str.ProgressText.Common" cmdline="INSTALLDIR=&quot;[CommonFilesFolder]Corel\Shared\Icon Handler&quot;"/>
      <Dbm productcode="{4E82E2E9-668B-4F8A-814A-78E163FCDBCD}" file="Painter\IconHandler 64 bit.msi" progresstext="Str.ProgressText.Common" condition="VersionNT64" cmdline="INSTALLDIR=&quot;[CommonFilesFolder]Corel\Shared\Icon Handler&quot;"/>
      <Dbm productcode="{F0BA9A89-99BE-4BFB-8837-9299010FB216}" file="Painter\CS_SF.msi" progresstext="Str.ProgressText.Common" />

    </Msi>
    <Msi productcode="{XXXXXXXX-XXXX-XXXX-XXXX-XXXXXXXXXXXX}" file="ICA.msi" condition="ACTION=ADMIN" comment="Added here for admin support only, productcode is only used for local installs and should be unique -- therefore this node has a bogus one -- the other option is to explictly list all ICA files in SupportFile nodes -- NOTE the condition must be ACTION=ADMIN"/>

  </Setups>

  <FeatureTree>
    <Feature name="Str.Feature.F_MainApp" desc="Str.Feature.F_MainApp.Desc" property="F_MainApp" expanded="1" size="378245" sizerfn="1536">
    </Feature>
  </FeatureTree>

  <SourceFiles>
    <SourceFile file="Painter\*.*"/>
  </SourceFiles>
  <RestartManager>
    <App file="[INSTALLDIR]Painter 11.exe" />
  </RestartManager>

  <UserFiles>
    <UserFile file="Corel\Painter 11\*.*"/>
    <UserFile file="Corel\Messages\540232171_110000\*.*"/>
    <UserFile file="Corel\Messages\540232171_310002\*.*"/>
    <UserFile file="Corel\Messages\540232171_410003\*.*"/>
    <UserFile file="Corel\Messages\540232171_815200\*.*"/>
    <UserFile file="Corel\Messages\540232171_210001\*.*"/>
    <UserFile file="Corel\Messages\540232171_707000\*.*"/>
  </UserFiles>


  <Properties>
    <Property name="ICA.Dlg.AllowDrag" value="1" />
    <Property name="PIDPREFIX" value="PF11" />
    <Property name="MAX_PATH" value="90" />
    <Property name="AcceptLicense" value="0" />
    <Property name="SERIALNUMBER" value="" persist="1" comment="When you remove the hardcoded serial number, just set the value to blank, do not remove this node or the SERIALNUMBER will not be saved after you perform an admin install " />
    <Property name="Default.SN" value="PF11T22-8SBJSWY-B274V3W-WQT7G44" persist="1" comment="When you remove the hardcoded serial number, just set the value to blank, do not remove this node or the SERIALNUMBER will not be saved after you perform an admin install " />
    <Property name="ALLOW_PRODUCTUPDATES" value="1" persist="1" comment="needs to be saved from admin installs, Script.dll will default it off if we are running an admin setup" />
    <Property name="ICA.Default.InstallFolder" value="Corel Painter 11" />
    <Property name="ICA.Default.InstallDir" value="Corel\Corel Painter 11" />
    <Property name="ICA.LogOptions" value="voicewarmup" />
    <Property name="CACHE_SETUP_SOURCE" value="0" />
    <Property name="CACHE_SETUP_SOURCE_SHOWUI" value="Show" comment="Hide - will remove the Copy Installation Files option" />
    <Property name="ICA.Maintenance.Mode" value="Repair" comment="sets the default radio button on ARP.htm" />
    <Property name="Include.Default" value="EN" />
    <Property name="PRODUCTSHOWSERIAL" value="1" />
    <Property name="PCUSOURCEID" value="410003" />
    <Property name="PCUSOURCEID.T" value="815200" />
    <Property name="PCUSOURCEID.PF" value="210001" />
    <Property name="PCU_LICID" value="540232171" />
    <Property name="LicenseID" value="540232171" />
    <Property name="NLRFILE" value="PNPCUNLR.dll" />
    <Property name="SHOWSERIALDIALOG" value="true" comment="true will show the serial number dialog, false will skip it"/>
    <Property name="Script.RT.GUID" value="{B3AA510F-6EA0-4B75-AA41-D715ED52D394}" />

  </Properties>
</ICA>

